package com.rv.home.rv.module.ui.main.home.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

public class EffectiveTimeBean extends BaseBean {
    private EffectiveData data;
    private boolean rel;

    public EffectiveData getData() {
        return data;
    }

    public void setData(EffectiveData data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }

    public static class EffectiveData {
        private float insurePrice;
        private long actRent;
        private long actTour;

        public float getInsurePrice() {
            return insurePrice;
        }

        public void setInsurePrice(float insurePrice) {
            this.insurePrice = insurePrice;
        }

        public long getActRent() {
            return actRent;
        }

        public void setActRent(long actRent) {
            this.actRent = actRent;
        }

        public long getActTour() {
            return actTour;
        }

        public void setActTour(long actTour) {
            this.actTour = actTour;
        }
    }
}
